#blockGlobal p {
color: #000000;font-size: 18px;font-weight: 500;
}
#blockGlobal .blockSeparateur {
background-color: #000000;
}
#blockGlobal.page-home #csw6180f4beab152 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 55, 64);
}
#blockGlobal.page-home #csw6180f636819b0 {
background: url("/medias/img-0125-e1346040.jpg") no-repeat fixed center center / cover;
}
#blockGlobal.page-home #csw6180f7b5c47b1 {
background-color: rgba(0, 0, 0, 0.4);
}
#blockGlobal.page-home #csw6180fd25aa29c {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 55, 64);
}
#blockGlobal.page-home #csw6180fd2e7a254 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 55, 64);
}
#blockGlobal.page-home #csw6180fff1674f8 {
background: url("/medias/sans-titre-1-e1343821.png") no-repeat fixed center center / cover;
}
#blockGlobal.page-home #csw6180fb0a37278 {
background-color: rgba(255, 255, 255, 1);
}
#blockGlobal.page-home #csw618102c088909 {
background: url("/medias/fond-e1343823.jpg") no-repeat fixed center center / cover;
}
#blockGlobal.page-corseterie #csw618109898def5 {
background: url("/thumbnail-r4Gjhlqxi7OHo3Jzvq2ib4mZepx1j6iOkauuu9ngkb_VwXFsiK2Lom4~/acccorset-1-e1343832.jpg") no-repeat fixed center center / cover;
}
#blockGlobal.page-corseterie #csw61810aafa32af {
background: url("/medias/fond-e1343823.jpg") no-repeat scroll center center / cover;
}
#blockGlobal.page-corseterie #csw61810abdeb876 {
background: url("/medias/esans-titre-1-e1344341.png") no-repeat scroll center center / cover;
}
#blockGlobal.page-corseterie #csw61810c7b62ce8 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-corseterie #csw61810c84bb150 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-corseterie #csw61810c8e93bf2 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-corseterie #csw61810cabd2c3b {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-corseterie #csw61810cb273d16 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-corseterie #csw61810cc8c2c2a {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-corseterie #csw61810cd844152 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-corseterie #csw61810ce5e905c {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-corseterie #csw61810cfe90e45 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-corseterie #csw61810d10866c5 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-corseterie #csw61810d20a3350 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-corseterie #csw61810d2fbeeae {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-corseterie #csw61810d3cbd69e {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-corseterie #csw61810e3dcfcb0 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-corseterie #csw61810e44f1bd5 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-corseterie #csw61810ea71cd98 {
background: url("/medias/fond-e1343823.jpg") no-repeat fixed center center / cover;
}
#blockGlobal.page-corseterie #csw618102c088909 {
background: url("/medias/fond-e1343823.jpg") no-repeat fixed center center / cover;
}
#blockGlobal.page-lingerie-de-nuit #csw618102c088909 {
background: url("/medias/fond-e1343823.jpg") no-repeat fixed center center / cover;
}
#blockGlobal.page-corseterie #csw61810db085b76 {
background: url("/medias/fondnoir-e1346063.png") no-repeat scroll center center / cover;
}
#blockGlobal.page-lingerie-de-nuit #csw618109898def5 {
background: url("/medias/nuisette-1-e1344333.png") no-repeat fixed center center / cover;
}
#blockGlobal.page-lingerie-de-nuit #csw6182a169157b6 {
background: url("/medias/esans-titre-1-e1344341.png") no-repeat scroll center center / cover;
}
#blockGlobal.page-lingerie-de-nuit #csw61810db085b76 {
background: url("/medias/fondnoir-e1346063.png") no-repeat scroll center center / cover;
}
#blockGlobal.page-corseterie #csw6182a286cda19 {
background-color: rgba(255, 255, 255, 1);
}
#blockGlobal.page-corseterie #csw6182a2b48eee7 {
background-color: rgba(255, 255, 255, 1);
}
#blockGlobal.page-corseterie #csw618a5734ec40a {
background-color: rgba(255, 255, 255, 1);
}
#blockGlobal.page-lingerie-de-nuit #csw618a58c7269cd {
background-color: rgba(255, 255, 255, 1);
}
#blockGlobal.page-lingerie-de-nuit #csw6182a2b48eee7 {
background-color: rgba(255, 255, 255, 1);
}
#blockGlobal.page-chemise-soie-laine-et-soie #csw618109898def5 {
background: url("/medias/laine-1-e1352045.png") no-repeat fixed center center / cover;
}
#blockGlobal.page-chemise-soie-laine-et-soie #csw618a7c6d465ba {
background: url("/medias/esans-titre-1-e1344341.png") no-repeat scroll center center / cover;
}
#blockGlobal.page-chemise-soie-laine-et-soie #csw618a7c73dd7f0 {
background-color: rgba(255, 255, 255, 1);
}
#blockGlobal.page-chemise-soie-laine-et-soie #csw618102c088909 {
background: url("/medias/fond-e1343823.jpg") no-repeat fixed center center / cover;
}
#blockGlobal.page-maillots-de-bain-accessoires-de-plage #csw618a8757bceda {
background-color: rgba(255, 255, 255, 1);
}
#blockGlobal.page-maillots-de-bain-accessoires-de-plage #csw618a875ea753a {
background: url("/medias/esans-titre-1-e1344341.png") no-repeat scroll center center / cover;
}
#blockGlobal.page-maillots-de-bain-accessoires-de-plage #csw618102c088909 {
background: url("/medias/fond-e1343823.jpg") no-repeat fixed center center / cover;
}
#blockGlobal.page-maillots-de-bain-accessoires-de-plage #csw618a965718340 {
background: url("/medias/fondnoir-e1346063.png") no-repeat scroll center center / cover;
}
#blockGlobal.page-collants-chaussettes #csw618109898def5 {
background: url("/medias/img-8554-2-e1346156.jpg") no-repeat fixed center center / cover;
}
#blockGlobal.page-collants-chaussettes #csw618a9c6f2dc4f {
background-color: rgba(255, 255, 255, 1);
}
#blockGlobal.page-collants-chaussettes #csw618a9c7ad12a1 {
background: url("/medias/esans-titre-1-e1344341.png") no-repeat scroll center center / cover;
}
#blockGlobal.page-collants-chaussettes #csw618a9d3bd2fd2 {
background: url("/medias/esans-titre-1-e1344341.png") no-repeat scroll center center / cover;
}
#blockGlobal.page-collants-chaussettes #csw618a9d4b41725 {
background: url("/medias/fondnoir-e1346063.png") no-repeat scroll center center / cover;
}
#blockGlobal.page-collants-chaussettes #csw618102c088909 {
background: url("/medias/fond-e1343823.jpg") no-repeat fixed center center / cover;
}
#blockGlobal.page-contact #csw618109898def5 {
background: url("/medias/acccorset-1-e1343832.jpg") no-repeat fixed center center / cover;
}
#blockGlobal.page-contact #csw618a9fb0b1ce3 {
background-color: rgba(255, 255, 255, 1);
}
#blockGlobal.page-contact #csw618a9fbae3e5e {
background: url("/medias/esans-titre-1-e1344341.png") no-repeat scroll center center / cover;
}
#blockGlobal.page-contact #csw618aa1d7ba4c0 {
background-color: rgba(0, 0, 0, 0);
}
#blockGlobal.page-maillots-de-bain-accessoires-de-plage #csw618109898def5 {
background: url("/medias/991025-grand-e1541398.jpg") no-repeat fixed center center / cover;
}
#blockGlobal.page-contact #csw618102c088909 {
background: url("/medias/fond-e1343823.jpg") no-repeat fixed center center / cover;
}
#blockGlobal.page-home #csw61a6063d6ea89 {
background-color: rgba(0, 0, 0, 0.4);
}
#blockGlobal.page-home #csw61a60685808fc {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(226, 166, 174);
}
#blockGlobal.page-home #csw61a607cac81ee {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(226, 166, 174);
}
#blockGlobal.page-home #csw61a608a55863d {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(226, 166, 174);
}
#blockGlobal.page-lingerie-de-nuit #csw618a7c6d465ba {
background: url("/medias/esans-titre-1-e1344341.png") no-repeat scroll center center / cover;
}
#blockGlobal.page-lingerie-de-nuit #csw618a7c73dd7f0 {
background-color: rgba(255, 255, 255, 1);
}
#blockGlobal.page-home #csw6435120e8f2ac {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(226, 60, 135);
}
#blockGlobal.page-home #csw6435122921c2c {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(226, 60, 135);
}
#blockGlobal.page-home #csw643512ac37e3a {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(226, 60, 135);
}

@media screen and (min-width: 1025px) {
#blockGlobal.page-home #csw6180f636819b0 {
padding: 280px 0px 250px 0px;
}
#blockGlobal.page-home #csw6180fab036df5 {
padding: 50px 50px 0px 50px;
}
#blockGlobal.page-home #csw6180fb0a37278 {
padding: 85px 10px 53px 10px;
}
#blockGlobal.page-home #csw6180fb660551b {
padding: 0px 150px 0px 150px;
}
#blockGlobal.page-home #csw6180fff1674f8 {
padding: 122px 50px 126px 50px;
}
#blockGlobal.page-home #csw618103b00a9be {
padding: 0px 10px 3px 10px;
}
#blockGlobal.page-home #csw618104513aa04 {
padding: 20px 20px 22px 20px;
}
#blockGlobal.page-corseterie #csw618109898def5 {
padding: 198px 0px 138px 0px;
}
#blockGlobal.page-corseterie #csw61810d6f2353b {
padding: 0px 10px 0px 10px;
}
#blockGlobal.page-corseterie #csw618111da944d1 {
padding: 26px 10px 0px 10px;
}
#blockGlobal.page-corseterie #csw6182a286cda19 {
padding: 50px 50px 0px 50px;
}
#blockGlobal.page-corseterie #csw61810db085b76 {
padding: 150px 50px 150px 50px;
}
#blockGlobal.page-corseterie #csw6182a2b48eee7 {
padding: 50px 50px 0px 50px;
}
}

@media screen and (min-width: 960px) {
#blockGlobal #menu1 .item .linkMenu .innerLinkMenu-1 .innerLinkMenu-2 .innerLinkMenu-3 .innerLinkMenu-4 {
font-size: 16px;
}
}